.wd-product .product-wrapper {
    height: 100%;
	text-align: left;
	justify-content: space-between;
}

.wd-product .product-image-link.on-sale .product-labels.custom,
.wd-product .product-image-link.out-of-stock .product-labels.custom {
    margin-top: 35px;
}

.wd-product .wd-carousel-inner.on-sale-b2b .product-labels:not(.custom) .onsale {
    display: none;
}

.wd-product .product-labels.labels-rounded-sm {
    position: absolute;
    top: 7px;
    inset-inline-start: 7px;
    z-index: 1;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 10px;
    max-width: 50%;
    transition: all .3s ease;
    transform: translateZ(0);
}
.wd-product .product-labels.labels-rounded-sm .product-label {
    padding: 5px 10px;
    min-width: 50px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    word-break: break-all;
    font-weight: 600;
    font-size: 11px;
    line-height: 15px;
    border-radius: 4px;
}
.wd-product .product-labels.labels-rounded-sm .product-label.atlaide,
.wd-product .product-labels.labels-rounded-sm .product-label.pieejams {
    display: none;
}
.wd-product .product-labels.labels-rounded-sm .product-label.out-of-stock {
    background-color: #333333;
    color: #ffffff;
}
.wd-product .product-labels.labels-rounded-sm .product-label.onsale,
.wd-product .product-labels.labels-rounded-sm .product-label.atlaide,
.wd-product .product-labels.labels-rounded-sm .product-label.b2b-atlaide {
    background-color: #CE2F2F;
    color: #ffffff;
}
.wd-product .product-labels.labels-rounded-sm .product-label.iesakam {
    background-color: #3857FA;
    color: #ffffff;
}
.wd-product .product-labels.labels-rounded-sm .product-label.jaunums {
    background-color: #26B634;
    color: #ffffff;
}
.wd-product .product-labels.labels-rounded-sm .product-label.brivie-augi {
    background-color: #AD43EE;
    color: #ffffff;
}

body .wd-product .wd-product-detail.wd-product-sku {
    flex-grow: 1;
	color: #4C4C4D;
}
.wd-product .form-popup {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 4;
	justify-content: center;
	align-items: center;
	background: #222222A6;
	padding: 16px;
	text-align: left;
}
.wd-product .wd-label {
	color: var(--wd-title-color);
}
.wd-product .form-popup.opened {
	display: flex;
	z-index: 999;
}
.wd-product .form-popup .form-popup-container {
    max-height: 80vh;
    overflow: auto;
}
.wd-product .form-popup .form-wrapper {
	position: relative;
	background: white;
	border-radius: 12px;
	width: 640px;
	max-width: 100%;
	max-height: 90%;
	padding: 16px;
}
.wd-product .form-popup .form-wrapper button.close-popup {
	position: absolute;
	right: 12px;
	top: 12px;
	padding: 0;
    visibility: hidden;
}
.wd-product .form-popup .form-wrapper button.close-popup:after {
	visibility: visible;
    content: "\f112";
    font-family: woodmart-font;
    font-weight: 400;
}
.wd-product .form-popup .form-wrapper .product-price {
	display: flex;
	justify-content: space-between;
	flex-direction: row;
	line-height: 16px;
}
.wd-product .form-popup .form-wrapper .product-price .price_wrapper {
    display: flex;
    gap: 6px;
}
.wd-product .form-popup .form-wrapper .product-price .price_wrapper.discount .price.old {
    color: #a5a5a5 !important;
    font-weight: 500 !important;
    font-size: 18px !important;
    line-height: 22px !important;
    text-decoration: line-through;
}
.wd-product .form-popup .form-wrapper .product-price .price_wrapper.discount .price:not(.old) {
    color: #CE2F2F !important;
}
.wd-product .form-popup .form-wrapper .multi-variations-container {
    padding: 16px;
}
.wd-product .multi-variations-container .multi-variations-rows {
    padding-bottom: 0;
}
.wd-product .multi-variations-container .multi-variation-row .variation-select {
	flex-grow: 1;
}
.wd-product .multi-variations-container .multi-variation-row .variation-select.week .wd-options .wd-option {
	display: none;
}
.wd-product .multi-variations-container .multi-variation-row .variation-select.week .wd-options .wd-option.available {
	display: block;
}
.wd-product .multi-variations-container .multi-variation-row .quantity:not(.variation-select) {
	flex-grow: 0;
}

.wd-product .multi-variations-container .multi-variation-row .qty label {
    text-align: left;
    font-size: 11px;
    line-height: 15px;
    margin-bottom: 4px;
}

.wd-product .multi-variations-container .multi-variation-row .qty .quantity {
    height: 48px;
    background: #F5F5F5;
}

.wd-product .multi-variations-container .multi-variation-row .qty .quantity input {
    height: 100%;
    background: #fff;
    border: 1px solid #DEDEDE;
}

.wd-product .multi-variations-container .multi-variation-row .qty .quantity input.btn.minus {
    border-right: unset;
}

.wd-product .multi-variations-container .multi-variation-row .qty .quantity input.btn.minus:hover {
    background: #f8f8f8;
}

.wd-product .multi-variations-container .multi-variation-row .qty .quantity input.qty {
    border-right: unset;
    border-left: unset;
}

.wd-product .multi-variations-container .multi-variation-row .qty .quantity input.btn.plus {
    border-left: unset;
}
.wd-product .multi-variations-container .multi-variation-row .qty .quantity input.btn.plus:hover {
    background: #f8f8f8;
}

.wd-product .multi-variations-container .multi-variation-row .qty .quantity .qty {
    font-size: 14px;
    line-height: 20px;
}

.multi-variations-container .multi-variation-row .remove-row .mobile {
    display: none;
}

.wd-select-container {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.wd-select-container .wd-select {
    position: relative;
}

.wd-select-container .wd-select .attribute_pa_quantity {
    display: none;
}

.wd-select-container .wd-select .attribute_pa_week {
    display: none;
}

.wd-select-container .wd-select .wd-selected {
    background: #fff;
    border: 1px solid #E9E9E9;
	color: #4C4C4D;
    border-radius: 6px;
    padding: 12px 20px;
    text-align: left;
    height: 48px;
    font-size: 12px;
}

.wd-select-container .wd-select.has-options .wd-selected {
    cursor: pointer;
	line-height: 24px;
}

.wd-select-container .wd-select.has-options .wd-selected:after {
    content: "\f129";
    font-family: "woodmart-font";
    font-weight: 700;
    font-size: 10px;
    position: absolute;
    right: 12px;
    top: 13px;
}

.wd-select-container .wd-select.has-options.active .wd-selected:after {
    content: "\f115";
}

.wd-select-container .wd-select.active .wd-selected {
    border-radius: 6px 6px 0 0;
}

.wd-select-container .wd-select .wd-selected b {
    font-weight: 400;
    font-size: 16px;
	color: var(--wd-title-color);
}

.wd-select-container .wd-select .wd-options {
    flex-direction: column;
    position: absolute;
    top: 44px;
    left: 0;
    width: 100%;
    display: none;
    z-index: 1;
}

.wd-select-container .wd-select.active .wd-options {
    display: flex;
    border: 1px solid #DEDEDE;
    border-radius: 0 0 6px 6px;
    border-top: unset;
    background: #fff;
}

.wd-select-container .wd-select .wd-options .wd-option {
    background: transparent;
    border-bottom: 1px solid #DEDEDE;
    padding: 12px 20px;
    cursor: pointer;
    text-align: left;
    height: auto;
    font-size: 11px;
    line-height: 20px;
    width: 100%;
}

.wd-select-container .wd-select .wd-options .wd-option:last-of-type{
    border-bottom: unset;
}

.wd-select-container .wd-select .wd-options .wd-option.selected {
    background: #f8f8f8;
}

.wd-select-container .wd-select .wd-options .wd-option:hover {
    background: #f8f8f8;
}

.wd-select-container .wd-select .wd-options .wd-option b {
    font-weight: 600;
    font-size: 14px;;
}

.wd-products .wd-product.wd-hover-standard .wd-add-btn{
    display: flex;
    align-items: center;
	margin-top: 12px;
}

.wd-products .wd-product.wd-hover-standard .wd-add-btn .product-price {
	gap: 3px;
}

.product-price .price-excl-vat, .product-price .price-excl-vat .amount {
	color: #878484;
	font-size: 12px;
	font-weight: 400;
}

.wd-products .wd-product.wd-hover-standard .wd-add-btn .product-price > .price-wrapper {
    display: flex;
    gap: 6px;
    line-height: 26px;
}

.wd-products .wd-product.wd-hover-standard .wd-add-btn .product-price > .price-wrapper.discount .price {
    font-weight: 600 !important;
    font-size: 20px !important;
    line-height: 26px !important;
}

.wd-products .wd-product.wd-hover-standard .wd-add-btn .product-price > .price-wrapper.discount .price.old {

    color: #a5a5a5 !important;
    font-weight: 500 !important;
    font-size: 16px !important;
    line-height: 26px !important;
    text-decoration: line-through;
}

.wd-products .wd-product.wd-hover-standard .wd-add-btn .product-price > .price-wrapper.discount .price.old:has(.amount) {
    text-decoration: unset;
	margin-block: -1px;
}

.wd-products .wd-product.wd-hover-standard .wd-add-btn .product-price > .price-wrapper.discount .price.old:not(:has(.amount)) {
    line-height: 28px !important;
}

.wd-products .wd-product.wd-hover-standard .wd-add-btn .product-price > .price-wrapper.discount .price.old bdi {
    color: #878484;
    font-weight: 400;
    font-size: 14px;
    text-decoration: line-through;
}

.wd-products .wd-product.wd-hover-standard .wd-add-btn .product-price > .price-wrapper.discount .price:not(.old) {
    margin-top: 0;
    color: #CE2F2F !important;
}

.wd-products .wd-product.wd-hover-standard .wd-add-btn .product-price > .price-wrapper.discount .price:not(.old):not(:has(.amount)) {
    line-height: 24px !important;
}

.add-to-cart-loop.hidden {
    display: none;
}

.wd-products .wd-product.wd-hover-standard .wd-add-btn .out-of-stock.product-label{
    text-transform: none;
    font-size: 16px;
    line-height: 20px;
    font-weight: 600;
    color: #262626;
}

.wd-products .wd-product.wd-hover-standard .wd-add-btn .out-of-stock.product-label.hidden {
    display: none;
}

.wd-products .wd-product.wd-hover-standard .wd-add-btn a.out-of-stock:before{
    content: "\f11a";
}

.wd-products .wd-product.wd-hover-standard .wd-add-btn a.out-of-stock.hidden {
    display: none;
}

.multi-variations-container .multi-variation-row .mobile-title {
    display: none;
}


@media only screen and (min-width: 768px) {
	.wd-product .form-popup .form-wrapper {
		padding: 32px;
	}
}

.wd-product.wd-hover-standard .wd-add-btn>button {
	border-radius: var(--btn-accented-brd-radius);
    color: var(--btn-accented-color);
    box-shadow: var(--btn-accented-box-shadow);
    background-color: var(--btn-accented-bgcolor);
    text-transform: var(--btn-accented-transform, var(--btn-transform, uppercase));
    font-weight: var(--btn-accented-font-weight, var(--btn-font-weight, 600));
    font-family: var(--btn-accented-font-family, var(--btn-font-family, inherit));
    font-style: var(--btn-accented-font-style, var(--btn-font-style, unset));
    min-height: unset;
}

@media(max-width: 850px){
    .variations_form.variations_form--mini .qty .quantity input.btn.minus {
        min-width: 20px;
    }
    .variations_form.variations_form--mini .qty .quantity input.qty {
        width: 20px;
    }
    .variations_form.variations_form--mini .qty .quantity input.btn.plus {
        min-width: 20px;
    }
}

@media(max-width: 768px){
    .variations_form.variations_form--mini .qty .quantity input.btn.minus {
        min-width: 25px;
    }
    .variations_form.variations_form--mini .qty .quantity input.qty {
        width: 30px;
    }
    .variations_form.variations_form--mini .qty .quantity input.btn.plus {
        min-width: 25px;
    }
}

@media(max-width: 510px){
    .variations_form.variations_form--mini .multi-variations-container {
        padding: 4px;
    }
    .variations_form.variations_form--mini .multi-variations-container .variation-select.size {
        margin-right: 4px;
    }
    .variations_form.variations_form--mini .wd-select-container .wd-select .wd-selected {
        padding: 12px 6px 12px 4px;
    }
    .variations_form.variations_form--mini .qty .quantity input.btn.minus {
        min-width: 15px;
    }
    .variations_form.variations_form--mini .qty .quantity input.qty {
        width: 15px;
    }
    .variations_form.variations_form--mini .qty .quantity input.btn.plus {
        min-width: 15px;
    }

    .wd-product .form-popup .form-wrapper .multi-variations-container {
        padding: 6px;
    }
    .wd-product .form-popup .form-wrapper .multi-variations-container .variation-select {
        margin-right: 6px;
    }
    .wd-product .form-popup .form-wrapper .multi-variations-container .variation-select.size {
        min-width: 37%;
        flex-grow: 0;
    }
    .wd-product .form-popup .form-wrapper .wd-select-container .wd-select .wd-selected {
        padding: 12px 8px 12px 6px;
    }
    .form-popup .qty .quantity input.btn.minus {
        min-width: 15px;
    }
    .form-popup .qty .quantity input.qty {
        width: 15px;
    }
    .form-popup .qty .quantity input.btn.plus {
        min-width: 15px;
    }
    .form-popup .multi-variations-container .multi-variation-row .remove-row {
        margin-left: 4px;
        margin-right: 0;
    }
}


@media(max-width: 460px){
    .wd-product .form-popup .form-wrapper .multi-variations-container {
        padding: 0;
        background: #fff;
    }
    .wd-product .form-popup .form-wrapper .multi-variations-container .multi-variations-rows .multi-variation-row {
        flex-direction: column;
        padding: 16px;
        background: #F5F5F5;
        border-radius: 8px;
        position: relative;
        height: 51px;
    }
    .wd-product .form-popup .form-wrapper .multi-variations-container .multi-variations-rows .multi-variation-row.is-open {
        height: auto;
    }
    .wd-product .form-popup .form-wrapper .multi-variations-container .multi-variation-row:not(:last-child) {
        margin-bottom: 16px;
    }
    .wd-product .form-popup .multi-variations-container .multi-variation-row .mobile-title {
        font-weight: 600;
        font-size: 14px;
        display: block !important;
    }
    .wd-product .form-popup .multi-variations-container .multi-variation-row .mobile-title::after {
        content: "";
        position: absolute;
        right: 25px;
        top: 24px;
        transition: all 0.2s ease-in-out;
        display: block !important;
        width: 8px;
        height: 8px;
        border-top: solid 2px #999;
        border-right: solid 2px #999;
        transform: translateY(-50%) rotate(135deg);
    }
    .wd-product .form-popup .multi-variations-container .multi-variation-row.is-open .mobile-title::after {
        top: 28px;
        transform: translateY(-50%) rotate(315deg);
    }
    .wd-product .form-popup .form-wrapper .multi-variations-container .multi-variation-row .variation-select {
        display: none;
    }
    .wd-product .form-popup .form-wrapper .multi-variations-container .multi-variation-row.is-open .variation-select {
        display: block !important;
        margin-right: 8px;
        width: 100%;
        margin-top: 12px;
    }
    .wd-product .form-popup .form-wrapper .multi-variations-container .variation-select.size {
        min-width: unset;
        flex-grow: 1;
    }
    .wd-product .form-popup .form-wrapper .wd-select-container .wd-select .wd-selected {
        padding: 12px 10px 12px 8px;
    }
    .form-popup .multi-variation-row > .qty {
        display: none;
    }
    .form-popup .multi-variation-row.is-open > .qty {
        display: block !important;
        margin-top: 12px;
    }
    .form-popup .qty .quantity {
        width: 100% !important;
    }
    .form-popup .qty .quantity input.btn.minus {
        min-width: 25px;
    }
    .form-popup .qty .quantity input.qty {
        width: 30px;
    }
    .form-popup .qty .quantity input.btn.plus {
        min-width: 25px;
    }

    .wd-product .form-popup .form-wrapper .multi-variations-container .multi-variation-row .remove-row {
        display: none !important;
        visibility: hidden;
    }

    .wd-product .form-popup .form-wrapper .multi-variations-container .multi-variation-row.is-open .remove-row {
        display: flex !important;
        justify-content: center;
        visibility: visible;
        margin-right: 0;
        margin-left: 6px;
        width: 100%;
        text-transform: none;
        color: #DC2D42;
        transition: unset;
        min-height: 24px;
        line-height: 24px;
    }

    .wd-product .form-popup .form-wrapper .multi-variations-container .remove-row .mobile {
        display: inline !important;
    }

    .wd-product .form-popup .form-wrapper .multi-variations-container .remove-row:before {
        visibility: visible;
        content: "\f112";
        font-family: woodmart-font;
        font-weight: 400;
    }

    .wd-product .form-popup .form-wrapper .multi-variations-container .remove-row:after {
        visibility: hidden;
        content: "\f112";
        font-family: woodmart-font;
        font-weight: 400;
    }

    .wd-product .form-popup .multi-variations-container .add-row {
        background: #fff;
    }
}

@media(max-width: 420px){
	.wd-products .wd-product.wd-hover-standard .wd-add-btn {
		flex-direction: column;
		align-items: start;
		gap: 8px;
	}
	body .wd-add-btn-replace a {
		display: none;
	}
	body .wd-products .product-labels.labels-rectangular .product-label {
		font-size: 10px!important;
	}
    .variations_form.variations_form--mini .multi-variations-container {
        padding: 8px;
    }
    .variations_form.variations_form--mini .multi-variations-container .variation-select.size {
        margin-right: 8px;
    }
    .variations_form.variations_form--mini .wd-select-container .wd-select .wd-selected {
        padding: 12px 10px 12px 8px;
    }
    .variations_form.variations_form--mini .qty .quantity input.btn.minus {
        min-width: 25px;
    }
    .variations_form.variations_form--mini .qty .quantity input.qty {
        width: 30px;
    }
    .variations_form.variations_form--mini .qty .quantity input.btn.plus {
        min-width: 25px;
    }
}

.wd-product .wd-product-detail.wd-product-sku {
	font-size: 12px;
}

@media (max-width: 768px) {
	body .wd-products-per-page-dropdown {
	display: none;
}
}

@media (max-width: 1024px) {
	body #block-3 {
		display: none;
	}
	body .wp-block-wd-off-sidebar.wd-side-hidden>.wd-content {
    padding: 16px;
}
}

body .wd-heading {
    justify-content: space-between;
    padding: 16px;
}

body .wd-custom-title {
  font-weight: 700;
	font-size: 20px;
	line-height: 28px;
	color: var(--wd-title-color);
	text-transform: uppercase;}

body .wd-widget-collapse.wd-opened .widget-title:after, body .wd-cats-toggle:hover, body.wd-cats-toggle.toggle-active {
    background-color: transparent;
    color: var(--wd-primary-color);
}

body .wd-widget-collapse .widget-title:after,body .wd-cats-toggle{
    font-weight: 800;
}

body .wd-action-btn.wd-style-text>a:before {
	font-weight: 800;
	font-size: 13px;
	color: #878484;
}
body .wd-off-canvas-btn {
	display: flex;
	justify-content: space-between;
}
body .wd-off-canvas-btn:after {
	content: ' \002B';
	font-weight: 400;
	font-size: 30px;
  line-height: 24px;
	color: #878484;
}

body .wd-products-per-page-dropdown label {
font-weight: 700;
font-size: 14px;
line-height: 24px;
}

@media (max-width: 768px) {
    body .woocommerce-ordering.wd-ordering-mb-icon:after {
        font-size: 0;
        content: url("/wp-content/uploads/2026/02/filter-timeline-sort.svg");
    }
	body .orderby option {
		color: var(--wd-title-color);
	}
}

#products-per-page-select {
	width: 96px;
	cursor: pointer;
}

body .wd-active-filters li, body .wd-clear-filters a{
	background-color: #F6F6F6;
	border-radius: 8px;
	padding: 4px 8px !important;

}

 body .wd-clear-filters a{
	height: 38px;
}

body .wd-clear-filters {
	order: 2;
	border-inline-end: none !important;
}

body .wd-active-filters a {
    color: #4C4C4D;
    font-weight: 700 !important;
    line-height: 2;
	font-size: 14px;
}

body .wd-active-filters a:hover {
    color: #20201F;
}
body .wd-active-filters a:hover:before{
    color: var(--wd-primary-color);
}

body .wd-active-filters a:before{
  transition: all .25s ease;
	  color: #878484;
	font-weight: 600;
	font-size: 13px;
}

@media (max-width: 768px) {
   body .product-wrapper .divider {
    margin-left: -10px !important;
    margin-right: -10px !important;
}
	body .wd-product .wd-entities-title {
    font-size: 16px;
}

}

body .variation-product-price .price{
	display: flex !important;
	flex-direction: column;
}

body .variation-product-price .price-from {
font-weight: 400;
font-size: 12px;
line-height: 16px;
}
body .wd-product.wd-hover-standard .product_type_variable {
	padding: 12px 20px;
}

/* Price widget */
body .price_slider_amount {
    display: flex;
    gap: 10px;
    align-items: center;
}

body .price-input {
    border: 1px solid #ddd;
    border-radius: 8px;
   padding: 12px 5px 12px 24px;
    max-width: 90px;
    font-size: 16px;
	background: white;
	text-align: left;
}

body .widget_price_filter [class*="price_slider_amount"] .button {
border: 1px solid #F99300;
    padding: 11px 19px;
	font-size: 14px;
    
}
body .widget_price_filter [class*="price_slider_amount"] .button:hover {
border-color: #9F5024;
    
}
body .widget_price_filter [class*="price_slider_amount"] {
    gap: 8px;
	justify-content: start;
	flex-wrap: nowrap;
}

body .widget_price_filter .ui-slider-horizontal:before, body .widget_price_filter .ui-slider .ui-slider-range {
    height: 8px;
	border-radius: 33px;
}

body .widget_price_filter .ui-slider .ui-slider-handle:after {
    width: 20px;
    height: 20px;
	border-radius: 50%;
	background-color: white;
    border: 4px solid var(--wd-primary-color);
box-shadow: 0px 10px 15px -3px #0000001A;
	margin-top: 6px;

}

body .price-input-wrap {
    position: relative;
}

body .price-input-wrap .currency {
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
    color: #666;
}

body .wd-add-btn-replace .add-to-cart-loop:after{
    display: none !important;
}

body .wd-add-btn-replace a:before {
	content: url("/wp-content/uploads/2026/02/basket-1-cart-shopping-4.svg") !important;
	transform: unset !important;
	font-size: 0px !important;
}

body .wd-add-btn-replace a:hover span {
    transform: unset !important;
}
body .wd-add-btn-replace a:hover:before  {
    content: url("/wp-content/uploads/2026/02/basket-1-cart-shopping-2.svg") !important;
}


body .wd-add-btn-replace a span, body .wd-add-btn-replace a  {
   font-size: 0px !important;
}

body .wd-add-btn-replace a {
	padding: 12px 30px !important;
}

body .wd-product.wd-hover-standard .wd-add-btn .add-to-cart-loop span {
    padding: 12px 16px;
    min-height: unset;
}

body .wd-filter-search input {
    background-color: white;
	border-radius: 8px;
}

#wd-829bbd8c {
    max-width: 1222px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

body .product-wrapper .divider {
    height: 1px;
    background: #E9E9E9;
    margin-left: -15px;
    margin-right: -15px;
}

body .wd-shop-result-count .woocommerce-result-count {
    font-size: 14px;
}

body nav[class*="-pagination"] li .current {
    color: #20201F;
    background-color: #F6F6F6;
	border: 1px solid #E9E9E9;
}

body nav[class*="-pagination"] li .page-numbers{
	width: 40px;
	height: 40px;
}

body .widget li a:hover+.count, body .widget li.wd-active>.count {
    color: var(--wd-title-color) !important;
    background-color: #E9E9E9 !important;
    border-color: #E9E9E9 !important;
}

.wd-widget li a {
	color: #4C4C4D;
	font-size: 14px;
}

@media (max-width: 425px) {
.wp-block-wd-off-canvas .wd-side-hidden {
	width: 100%;
}
}

@media (max-width: 1024px) {
	.wp-block-wd-off-sidebar.wd-opened {
		background-color: #F6F6F6;
	}
}
.wd-products-per-page-dropdown label {
	margin-bottom: 0px;
}

.wd-products-per-page-dropdown {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.widget {
    margin-bottom: 16px;
    padding-bottom: 16px;
}

.archive .wd-swatches-product {
	display: none;
}

.archive .star-rating {
	display: none;
}

@media (min-width: 1140px) and (max-width: 1281px) {
.widget .product-categories li a {
	max-width: 210px;
}
}


@media (min-width: 421px) and (max-width: 490px) {
body .wd-add-btn-replace a {
    padding: 12px 20px !important;
}
}